Bug 520202 - Review Request: maven-doxia-sitetools - Doxia content generation framework
Summary: Review Request: maven-doxia-sitetools - Doxia content generation framework
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnston
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-28 21:47 UTC by Andrew Overholt
Modified: 2009-09-01 17:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-01 17:50:56 UTC
jjohnstn: fedora-review+
dennis: fedora-cvs+


Attachments (Terms of Use)

Description Andrew Overholt 2009-08-28 21:47:42 UTC
Spec URL: http://overholt.fedorapeople.org/maven-doxia-sitetools.spec
SRPM URL: http://overholt.fedorapeople.org/maven-doxia-sitetools-1.0-0.2.a10.fc11.src.rpm

Description: 
Doxia is a content generation framework which aims to provide its
users with powerful techniques for generating static and dynamic
content. Doxia can be used to generate static sites in addition to
being incorporated into dynamic content generation systems like blogs,
wikis and content management systems.

Comment 1 Andrew Overholt 2009-08-28 21:48:07 UTC
This is a full review request.  The previous pre-review request was bug #500267.

Comment 2 Andrew Overholt 2009-08-31 19:54:22 UTC
Note that you'll need to build maven-doxia from CVS as it has yet to hit the repos.  You'll probably also need to get maven-surefire from here:

http://koji.fedoraproject.org/koji/buildinfo?buildID=130035

and build plexus-registry from CVS.  The latest maven build which should work is here:

http://koji.fedoraproject.org/koji/buildinfo?buildID=130018

Comment 3 Jeff Johnston 2009-08-31 21:02:14 UTC
Build successful.  Approved.

Comment 4 Andrew Overholt 2009-08-31 21:13:31 UTC
New Package CVS Request
=======================
Package Name: maven-doxia-sitetools
Short Description: Doxia content generation framework
Owners: overholt, akurtakov
Branches: 
InitialCC:

Comment 5 Dennis Gilmore 2009-09-01 16:03:14 UTC
CVS Done

Comment 6 Andrew Overholt 2009-09-01 17:50:56 UTC
Built in rawhide:

http://koji.fedoraproject.org/koji/taskinfo?taskID=1648456


Note You need to log in before you can comment on or make changes to this bug.